<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cad3f907301252af810b681af290ae41">
  <dict>
    <!--2021-09-17 15:12:30.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:30.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
